diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -7554,387 +7590,387 @@
 17 30 
 
 // Name: @action3_32
-4253 * 43 02 01 E8 89 
+4253 * 43 02 01 E9 89 
 10 00 \dx000000FF 
 \b3 
-\wx00F7 \dx00000014 \dx00000014 	// dragon_run_turnpike_special_switch_consist_weight;
-\wx00EA \dx00000018 \dx00000018 	// dragon_run_turnpike_special_switch_te_coefficient;
+\wx00F8 \dx00000014 \dx00000014 	// dragon_run_turnpike_special_switch_consist_weight;
+\wx00EB \dx00000018 \dx00000018 	// dragon_run_turnpike_special_switch_te_coefficient;
 \wx8006 \dx00000023 \dx00000023 	// return 6;
-\wx00F1 // dragon_run_turnpike_special_cargo_switch;
+\wx00F2 // dragon_run_turnpike_special_cargo_switch;
 
 // Name: @action3_33
-4254 * 43 02 01 EA 89 
+4254 * 43 02 01 EB 89 
 10 00 \dx000000FF 
 \b3 
 \wx8018 \dx0000000F \dx0000000F 	// return 24;
-\wx00F7 \dx00000014 \dx00000014 	// dragon_run_turnpike_special_switch_consist_weight;
-\wx00EA \dx00000018 \dx00000018 	// dragon_run_turnpike_special_switch_te_coefficient;
-\wx00F1 // dragon_run_turnpike_special_cargo_switch;
+\wx00F8 \dx00000014 \dx00000014 	// dragon_run_turnpike_special_switch_consist_weight;
+\wx00EB \dx00000018 \dx00000018 	// dragon_run_turnpike_special_switch_te_coefficient;
+\wx00F2 // dragon_run_turnpike_special_cargo_switch;
 
 // Name: @action3_34
-4255 * 43 02 01 E8 89 
+4255 * 43 02 01 E9 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F9 \dx00000016 \dx00000016 	// dragon_run_turnpike_special_articulated_cb_switch;
-\wx00EE \dx00000019 \dx00000019 	// dragon_run_turnpike_special_switch_cargo_subtype;
-\wx00E8 \dx00000036 \dx00000036 	// @action3_32;
-\wx00F1 // dragon_run_turnpike_special_cargo_switch;
+\wx00FA \dx00000016 \dx00000016 	// dragon_run_turnpike_special_articulated_cb_switch;
+\wx00EF \dx00000019 \dx00000019 	// dragon_run_turnpike_special_switch_cargo_subtype;
+\wx00E9 \dx00000036 \dx00000036 	// @action3_32;
+\wx00F2 // dragon_run_turnpike_special_cargo_switch;
 
 // Name: @action3_35
-4256 * 43 02 01 F1 89 
+4256 * 43 02 01 F2 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F9 \dx00000016 \dx00000016 	// dragon_run_turnpike_special_articulated_cb_switch;
+\wx00FA \dx00000016 \dx00000016 	// dragon_run_turnpike_special_articulated_cb_switch;
 \wx8007 \dx00000023 \dx00000023 	// return string(STR_BUY_MENU_TEXT, string(STR_line_haul), string(STR_BUY_MENU_CONSIST_INFO, string(STR_EMPTY), string(STR_ONE_MORE_LINE, string(STR_BUY_MENU_TRAILER, 24, 1), string(STR_BUY_MENU_TRAILER, 48, 2))));
-\wx00EA \dx00000036 \dx00000036 	// @action3_33;
-\wx00F1 // dragon_run_turnpike_special_cargo_switch;
+\wx00EB \dx00000036 \dx00000036 	// @action3_33;
+\wx00F2 // dragon_run_turnpike_special_cargo_switch;
 
 4257 * 12 03 01 01 FF \wx001E \b1 
-FF \wx00F1 	// @action3_35;
-\wx00E8 	// @action3_34;
+FF \wx00F2 	// @action3_35;
+\wx00E9 	// @action3_34;
 
 // Name: red_lake_grizzly_switch_cargo_subtype
-4258 * 33 02 01 E8 89 
+4258 * 33 02 01 E9 89 
 1A 00 \dx00000000 
 \b2 
-\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
-\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
+\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
+\wx00FF \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
 \wx8400 // default: return 1024;
 
 // Name: red_lake_grizzly_articulated_cb_switch
-4259 * 23 02 01 F1 89 
+4259 * 23 02 01 F2 89 
 10 00 \dxFFFFFFFF 
 \b1 
-\wxFFFF \dx00000000 \dx00000000 	// 0 .. 0: return 32767;
+\wx8000 \dx00000001 \dx00000000 	// Bogus range to avoid nvar == 0
 \wxFFFF // default: return 32767;
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_grey_metal - feature 01
-4260 * 25 02 01 EA \b5 \b5 
+4260 * 25 02 01 EB \b5 \b5 
 \w8 \w9 \w10 \w11 \w12 
 \w8 \w9 \w10 \w11 \w12 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white - feature 01
-4261 * 25 02 01 F9 \b5 \b5 
+4261 * 25 02 01 FA \b5 \b5 
 \w13 \w14 \w15 \w16 \w17 
 \w13 \w14 \w15 \w16 \w17 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_black_3_8 - feature 01
-4262 * 9 02 01 EE \b1 \b1 
+4262 * 9 02 01 EF \b1 \b1 
 \w18 
 \w18 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_box_cc1_3_8 - feature 01
-4263 * 9 02 01 F7 \b1 \b1 
+4263 * 9 02 01 F8 \b1 \b1 
 \w19 
 \w19 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow - feature 01
-4264 * 25 02 01 EF \b5 \b5 
+4264 * 25 02 01 F0 \b5 \b5 
 \w20 \w21 \w22 \w23 \w24 
 \w20 \w21 \w22 \w23 \w24 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_clay_pink - feature 01
-4265 * 25 02 01 D3 \b5 \b5 
+4265 * 25 02 01 D4 \b5 \b5 
 \w25 \w26 \w27 \w28 \w29 
 \w25 \w26 \w27 \w28 \w29 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_black - feature 01
-4266 * 25 02 01 E3 \b5 \b5 
+4266 * 25 02 01 E4 \b5 \b5 
 \w30 \w31 \w32 \w33 \w34 
 \w30 \w31 \w32 \w33 \w34 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_iron_ore - feature 01
-4267 * 25 02 01 F8 \b5 \b5 
+4267 * 25 02 01 F9 \b5 \b5 
 \w35 \w36 \w37 \w38 \w39 
 \w35 \w36 \w37 \w38 \w39 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_silver_3_8 - feature 01
-4268 * 9 02 01 E9 \b1 \b1 
+4268 * 9 02 01 EA \b1 \b1 
 \w40 
 \w40 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_grey - feature 01
-4269 * 25 02 01 E1 \b5 \b5 
+4269 * 25 02 01 E2 \b5 \b5 
 \w41 \w42 \w43 \w44 \w45 
 \w41 \w42 \w43 \w44 \w45 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_cc2_3_8 - feature 01
-4270 * 9 02 01 FB \b1 \b1 
+4270 * 9 02 01 FC \b1 \b1 
 \w46 
 \w46 
 
 // Name: red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_cc1_3_8 - feature 01
-4271 * 9 02 01 F5 \b1 \b1 
+4271 * 9 02 01 F6 \b1 \b1 
 \w47 
 \w47 
 
 // Name: red_lake_grizzly_cargo_body_type_switch_CORE
-4272 * 9 02 01 D6 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4272 * 9 02 01 D7 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_FISH
-4273 * 9 02 01 D4 83 00 \b0 01 
-\wx00F7 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_box_cc1_3_8;
+4273 * 9 02 01 D5 83 00 \b0 01 
+\wx00F8 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_box_cc1_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_STEL
-4274 * 9 02 01 EA 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_grey_metal;
+4274 * 9 02 01 EB 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_grey_metal;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_RFPR
-4275 * 9 02 01 D1 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_cc2_3_8;
+4275 * 9 02 01 D2 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_cc2_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_VEHI
-4276 * 9 02 01 E0 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4276 * 9 02 01 E1 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_MAIZ
-4277 * 9 02 01 F4 83 00 \b0 01 
-\wx00EF // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
+4277 * 9 02 01 F5 83 00 \b0 01 
+\wx00F0 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_PAPR
-4278 * 9 02 01 FA 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4278 * 9 02 01 FB 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_FICR
-4279 * 9 02 01 DA 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4279 * 9 02 01 DB 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_SGCN
-4280 * 9 02 01 D8 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4280 * 9 02 01 D9 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_IORE
-4281 * 9 02 01 F8 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_iron_ore;
+4281 * 9 02 01 F9 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_iron_ore;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_WHEA
-4282 * 9 02 01 E2 83 00 \b0 01 
-\wx00EF // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
+4282 * 9 02 01 E3 83 00 \b0 01 
+\wx00F0 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_ENSP
-4283 * 9 02 01 EB 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4283 * 9 02 01 EC 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_DFLT
-4284 * 9 02 01 ED 83 00 \b0 01 
-\wx00F7 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_box_cc1_3_8;
+4284 * 9 02 01 EE 83 00 \b0 01 
+\wx00F8 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_box_cc1_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_GRAI
-4285 * 9 02 01 DF 83 00 \b0 01 
-\wx00EF // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
+4285 * 9 02 01 E0 83 00 \b0 01 
+\wx00F0 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_MNSP
-4286 * 9 02 01 F3 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4286 * 9 02 01 F4 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_WDPR
-4287 * 9 02 01 E6 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4287 * 9 02 01 E7 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_COAL
-4288 * 9 02 01 E3 83 00 \b0 01 
-\wx00E3 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_black;
+4288 * 9 02 01 E4 83 00 \b0 01 
+\wx00E4 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_black;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_SAND
-4289 * 9 02 01 D0 83 00 \b0 01 
-\wx00EF // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
+4289 * 9 02 01 D1 83 00 \b0 01 
+\wx00F0 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_CLAY
-4290 * 9 02 01 D3 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_clay_pink;
+4290 * 9 02 01 D4 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_clay_pink;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_OIL_
-4291 * 9 02 01 EE 83 00 \b0 01 
-\wx00EE // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_black_3_8;
+4291 * 9 02 01 EF 83 00 \b0 01 
+\wx00EF // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_black_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_LVST
-4292 * 9 02 01 D2 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4292 * 9 02 01 D3 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_FMSP
-4293 * 9 02 01 DE 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4293 * 9 02 01 DF 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_FRVG
-4294 * 9 02 01 D9 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4294 * 9 02 01 DA 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_GOOD
-4295 * 9 02 01 F7 83 00 \b0 01 
-\wx00F7 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_box_cc1_3_8;
+4295 * 9 02 01 F8 83 00 \b0 01 
+\wx00F8 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_box_cc1_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_PLAS
-4296 * 9 02 01 F0 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4296 * 9 02 01 F1 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_PETR
-4297 * 9 02 01 F2 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_silver_3_8;
+4297 * 9 02 01 F3 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_silver_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_COPR
-4298 * 9 02 01 D5 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4298 * 9 02 01 D6 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_CERE
-4299 * 9 02 01 EF 83 00 \b0 01 
-\wx00EF // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
+4299 * 9 02 01 F0 83 00 \b0 01 
+\wx00F0 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_corn_yellow;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_RUBR
-4300 * 9 02 01 DC 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4300 * 9 02 01 DD 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_FOOD
-4301 * 9 02 01 E4 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4301 * 9 02 01 E5 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_MILK
-4302 * 9 02 01 EC 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_silver_3_8;
+4302 * 9 02 01 ED 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_silver_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_WATR
-4303 * 9 02 01 F5 83 00 \b0 01 
-\wx00F5 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_cc1_3_8;
+4303 * 9 02 01 F6 83 00 \b0 01 
+\wx00F6 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_cc1_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_LIME
-4304 * 9 02 01 CF 83 00 \b0 01 
-\wx00E1 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_grey;
+4304 * 9 02 01 D0 83 00 \b0 01 
+\wx00E2 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_grey;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_AORE
-4305 * 9 02 01 F6 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4305 * 9 02 01 F7 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_GRVL
-4306 * 9 02 01 E1 83 00 \b0 01 
-\wx00E1 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_grey;
+4306 * 9 02 01 E2 83 00 \b0 01 
+\wx00E2 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tipping_4px_cc1_3_8_bulk_grey;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_FRUT
-4307 * 9 02 01 E7 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4307 * 9 02 01 E8 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_SCMT
-4308 * 9 02 01 E5 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4308 * 9 02 01 E6 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_BDMT
-4309 * 9 02 01 FD 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4309 * 9 02 01 FE 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_BEER
-4310 * 11 02 01 E9 83 00 \b0 02 
-\wx00F9 // (1/2) -> (1/2): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
-\wx00E9 // (1/2) -> (1/2): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_silver_3_8;
+4310 * 11 02 01 EA 83 00 \b0 02 
+\wx00FA // (1/2) -> (1/2): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+\wx00EA // (1/2) -> (1/2): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_silver_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_WOOD
-4311 * 9 02 01 DD 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4311 * 9 02 01 DE 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_SGBT
-4312 * 9 02 01 D7 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4312 * 9 02 01 D8 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_DYES
-4313 * 9 02 01 FB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_cc2_3_8;
+4313 * 9 02 01 FC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_tank_cc2_3_8;
 
 // Name: red_lake_grizzly_cargo_body_type_switch_WOOL
-4314 * 9 02 01 F9 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
+4314 * 9 02 01 FA 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): red_lake_grizzly_sg_truck_red_lake_grizzly_chassis_single_5_8_cab_cc1_2_8_body_flat_cc1_3_8_cargo_coils_white;
 
 // Name: red_lake_grizzly_cargo_switch
-4315 * 443 02 01 ED 89 
+4315 * 443 02 01 EE 89 
 47 00 \dx000000FF 
 \b43 
-\wx00D6 \dx00000000 \dx00000000 	// 0 .. 0: red_lake_grizzly_cargo_body_type_switch_CORE;
-\wx00D4 \dx00000001 \dx00000001 	// 1 .. 1: red_lake_grizzly_cargo_body_type_switch_FISH;
-\wx00EA \dx00000002 \dx00000002 	// 2 .. 2: red_lake_grizzly_cargo_body_type_switch_STEL;
-\wx00D1 \dx00000003 \dx00000003 	// 3 .. 3: red_lake_grizzly_cargo_body_type_switch_RFPR;
-\wx00E0 \dx00000004 \dx00000004 	// 4 .. 4: red_lake_grizzly_cargo_body_type_switch_VEHI;
-\wx00F4 \dx00000005 \dx00000005 	// 5 .. 5: red_lake_grizzly_cargo_body_type_switch_MAIZ;
-\wx00FA \dx00000006 \dx00000006 	// 6 .. 6: red_lake_grizzly_cargo_body_type_switch_PAPR;
-\wx00DA \dx00000007 \dx00000007 	// 7 .. 7: red_lake_grizzly_cargo_body_type_switch_FICR;
-\wx00D8 \dx00000008 \dx00000008 	// 8 .. 8: red_lake_grizzly_cargo_body_type_switch_SGCN;
-\wx00F8 \dx00000009 \dx00000009 	// 9 .. 9: red_lake_grizzly_cargo_body_type_switch_IORE;
-\wx00E2 \dx0000000A \dx0000000A 	// 10 .. 10: red_lake_grizzly_cargo_body_type_switch_WHEA;
-\wx00EB \dx0000000B \dx0000000B 	// 11 .. 11: red_lake_grizzly_cargo_body_type_switch_ENSP;
-\wx00ED \dx0000000C \dx0000000C 	// 12 .. 12: red_lake_grizzly_cargo_body_type_switch_DFLT;
-\wx00DF \dx0000000D \dx0000000D 	// 13 .. 13: red_lake_grizzly_cargo_body_type_switch_GRAI;
-\wx00F3 \dx0000000E \dx0000000E 	// 14 .. 14: red_lake_grizzly_cargo_body_type_switch_MNSP;
-\wx00E6 \dx0000000F \dx0000000F 	// 15 .. 15: red_lake_grizzly_cargo_body_type_switch_WDPR;
-\wx00E3 \dx00000010 \dx00000010 	// 16 .. 16: red_lake_grizzly_cargo_body_type_switch_COAL;
-\wx00D0 \dx00000011 \dx00000011 	// 17 .. 17: red_lake_grizzly_cargo_body_type_switch_SAND;
-\wx00D3 \dx00000012 \dx00000012 	// 18 .. 18: red_lake_grizzly_cargo_body_type_switch_CLAY;
-\wx00EE \dx00000013 \dx00000013 	// 19 .. 19: red_lake_grizzly_cargo_body_type_switch_OIL_;
-\wx00D2 \dx00000014 \dx00000014 	// 20 .. 20: red_lake_grizzly_cargo_body_type_switch_LVST;
-\wx00DE \dx00000015 \dx00000015 	// 21 .. 21: red_lake_grizzly_cargo_body_type_switch_FMSP;
-\wx00D9 \dx00000016 \dx00000016 	// 22 .. 22: red_lake_grizzly_cargo_body_type_switch_FRVG;
-\wx00F7 \dx00000017 \dx00000017 	// 23 .. 23: red_lake_grizzly_cargo_body_type_switch_GOOD;
-\wx00F0 \dx00000018 \dx00000018 	// 24 .. 24: red_lake_grizzly_cargo_body_type_switch_PLAS;
-\wx00F2 \dx00000019 \dx00000019 	// 25 .. 25: red_lake_grizzly_cargo_body_type_switch_PETR;
-\wx00D5 \dx0000001A \dx0000001A 	// 26 .. 26: red_lake_grizzly_cargo_body_type_switch_COPR;
-\wx00EF \dx0000001B \dx0000001B 	// 27 .. 27: red_lake_grizzly_cargo_body_type_switch_CERE;
-\wx00DC \dx0000001C \dx0000001C 	// 28 .. 28: red_lake_grizzly_cargo_body_type_switch_RUBR;
-\wx00E4 \dx0000001D \dx0000001D 	// 29 .. 29: red_lake_grizzly_cargo_body_type_switch_FOOD;
-\wx00EC \dx0000001E \dx0000001E 	// 30 .. 30: red_lake_grizzly_cargo_body_type_switch_MILK;
-\wx00F5 \dx0000001F \dx0000001F 	// 31 .. 31: red_lake_grizzly_cargo_body_type_switch_WATR;
-\wx00CF \dx00000020 \dx00000020 	// 32 .. 32: red_lake_grizzly_cargo_body_type_switch_LIME;
-\wx00F6 \dx00000021 \dx00000021 	// 33 .. 33: red_lake_grizzly_cargo_body_type_switch_AORE;
-\wx00E1 \dx00000022 \dx00000022 	// 34 .. 34: red_lake_grizzly_cargo_body_type_switch_GRVL;
-\wx00E7 \dx00000023 \dx00000023 	// 35 .. 35: red_lake_grizzly_cargo_body_type_switch_FRUT;
-\wx00E5 \dx00000024 \dx00000024 	// 36 .. 36: red_lake_grizzly_cargo_body_type_switch_SCMT;
-\wx00FD \dx00000025 \dx00000025 	// 37 .. 37: red_lake_grizzly_cargo_body_type_switch_BDMT;
-\wx00E9 \dx00000026 \dx00000026 	// 38 .. 38: red_lake_grizzly_cargo_body_type_switch_BEER;
-\wx00DD \dx00000027 \dx00000027 	// 39 .. 39: red_lake_grizzly_cargo_body_type_switch_WOOD;
-\wx00D7 \dx00000028 \dx00000028 	// 40 .. 40: red_lake_grizzly_cargo_body_type_switch_SGBT;
-\wx00FB \dx00000029 \dx00000029 	// 41 .. 41: red_lake_grizzly_cargo_body_type_switch_DYES;
-\wx00F9 \dx0000002A \dx0000002A 	// 42 .. 42: red_lake_grizzly_cargo_body_type_switch_WOOL;
-\wx00ED // default: red_lake_grizzly_cargo_body_type_switch_DFLT;
+\wx00D7 \dx00000000 \dx00000000 	// 0 .. 0: red_lake_grizzly_cargo_body_type_switch_CORE;
+\wx00D5 \dx00000001 \dx00000001 	// 1 .. 1: red_lake_grizzly_cargo_body_type_switch_FISH;
+\wx00EB \dx00000002 \dx00000002 	// 2 .. 2: red_lake_grizzly_cargo_body_type_switch_STEL;
+\wx00D2 \dx00000003 \dx00000003 	// 3 .. 3: red_lake_grizzly_cargo_body_type_switch_RFPR;
+\wx00E1 \dx00000004 \dx00000004 	// 4 .. 4: red_lake_grizzly_cargo_body_type_switch_VEHI;
+\wx00F5 \dx00000005 \dx00000005 	// 5 .. 5: red_lake_grizzly_cargo_body_type_switch_MAIZ;
+\wx00FB \dx00000006 \dx00000006 	// 6 .. 6: red_lake_grizzly_cargo_body_type_switch_PAPR;
+\wx00DB \dx00000007 \dx00000007 	// 7 .. 7: red_lake_grizzly_cargo_body_type_switch_FICR;
+\wx00D9 \dx00000008 \dx00000008 	// 8 .. 8: red_lake_grizzly_cargo_body_type_switch_SGCN;
+\wx00F9 \dx00000009 \dx00000009 	// 9 .. 9: red_lake_grizzly_cargo_body_type_switch_IORE;
+\wx00E3 \dx0000000A \dx0000000A 	// 10 .. 10: red_lake_grizzly_cargo_body_type_switch_WHEA;
+\wx00EC \dx0000000B \dx0000000B 	// 11 .. 11: red_lake_grizzly_cargo_body_type_switch_ENSP;
+\wx00EE \dx0000000C \dx0000000C 	// 12 .. 12: red_lake_grizzly_cargo_body_type_switch_DFLT;
+\wx00E0 \dx0000000D \dx0000000D 	// 13 .. 13: red_lake_grizzly_cargo_body_type_switch_GRAI;
+\wx00F4 \dx0000000E \dx0000000E 	// 14 .. 14: red_lake_grizzly_cargo_body_type_switch_MNSP;
+\wx00E7 \dx0000000F \dx0000000F 	// 15 .. 15: red_lake_grizzly_cargo_body_type_switch_WDPR;
+\wx00E4 \dx00000010 \dx00000010 	// 16 .. 16: red_lake_grizzly_cargo_body_type_switch_COAL;
+\wx00D1 \dx00000011 \dx00000011 	// 17 .. 17: red_lake_grizzly_cargo_body_type_switch_SAND;
+\wx00D4 \dx00000012 \dx00000012 	// 18 .. 18: red_lake_grizzly_cargo_body_type_switch_CLAY;
+\wx00EF \dx00000013 \dx00000013 	// 19 .. 19: red_lake_grizzly_cargo_body_type_switch_OIL_;
+\wx00D3 \dx00000014 \dx00000014 	// 20 .. 20: red_lake_grizzly_cargo_body_type_switch_LVST;
+\wx00DF \dx00000015 \dx00000015 	// 21 .. 21: red_lake_grizzly_cargo_body_type_switch_FMSP;
+\wx00DA \dx00000016 \dx00000016 	// 22 .. 22: red_lake_grizzly_cargo_body_type_switch_FRVG;
+\wx00F8 \dx00000017 \dx00000017 	// 23 .. 23: red_lake_grizzly_cargo_body_type_switch_GOOD;
+\wx00F1 \dx00000018 \dx00000018 	// 24 .. 24: red_lake_grizzly_cargo_body_type_switch_PLAS;
+\wx00F3 \dx00000019 \dx00000019 	// 25 .. 25: red_lake_grizzly_cargo_body_type_switch_PETR;
+\wx00D6 \dx0000001A \dx0000001A 	// 26 .. 26: red_lake_grizzly_cargo_body_type_switch_COPR;
+\wx00F0 \dx0000001B \dx0000001B 	// 27 .. 27: red_lake_grizzly_cargo_body_type_switch_CERE;
+\wx00DD \dx0000001C \dx0000001C 	// 28 .. 28: red_lake_grizzly_cargo_body_type_switch_RUBR;
+\wx00E5 \dx0000001D \dx0000001D 	// 29 .. 29: red_lake_grizzly_cargo_body_type_switch_FOOD;
+\wx00ED \dx0000001E \dx0000001E 	// 30 .. 30: red_lake_grizzly_cargo_body_type_switch_MILK;
+\wx00F6 \dx0000001F \dx0000001F 	// 31 .. 31: red_lake_grizzly_cargo_body_type_switch_WATR;
+\wx00D0 \dx00000020 \dx00000020 	// 32 .. 32: red_lake_grizzly_cargo_body_type_switch_LIME;
+\wx00F7 \dx00000021 \dx00000021 	// 33 .. 33: red_lake_grizzly_cargo_body_type_switch_AORE;
+\wx00E2 \dx00000022 \dx00000022 	// 34 .. 34: red_lake_grizzly_cargo_body_type_switch_GRVL;
+\wx00E8 \dx00000023 \dx00000023 	// 35 .. 35: red_lake_grizzly_cargo_body_type_switch_FRUT;
+\wx00E6 \dx00000024 \dx00000024 	// 36 .. 36: red_lake_grizzly_cargo_body_type_switch_SCMT;
+\wx00FE \dx00000025 \dx00000025 	// 37 .. 37: red_lake_grizzly_cargo_body_type_switch_BDMT;
+\wx00EA \dx00000026 \dx00000026 	// 38 .. 38: red_lake_grizzly_cargo_body_type_switch_BEER;
+\wx00DE \dx00000027 \dx00000027 	// 39 .. 39: red_lake_grizzly_cargo_body_type_switch_WOOD;
+\wx00D8 \dx00000028 \dx00000028 	// 40 .. 40: red_lake_grizzly_cargo_body_type_switch_SGBT;
+\wx00FC \dx00000029 \dx00000029 	// 41 .. 41: red_lake_grizzly_cargo_body_type_switch_DYES;
+\wx00FA \dx0000002A \dx0000002A 	// 42 .. 42: red_lake_grizzly_cargo_body_type_switch_WOOL;
+\wx00EE // default: red_lake_grizzly_cargo_body_type_switch_DFLT;
 
 // Name: red_lake_grizzly_weight_drawbar_truck
-4316 * 23 02 01 F9 89 
+4316 * 23 02 01 FA 89 
 F2 00 \dx000000FF 
 \b1 
 \wx8010 \dx00000000 \dx00000000 	// 0 .. 0: return 16;
 \wx8000 // default: return 0;
 
 // Name: red_lake_grizzly_weight_fifth_wheel
-4317 * 23 02 01 FB 89 
+4317 * 23 02 01 FC 89 
 F2 00 \dx000000FF 
 \b1 
-\wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
+\wx8000 \dx00000001 \dx00000000 	// Bogus range to avoid nvar == 0
 \wx8000 // default: return 0;
 
 // Name: red_lake_grizzly_switch_consist_weight
-4318 * 33 02 01 FB 89 
+4318 * 33 02 01 FC 89 
 1A 00 \dx00000000 
 \b2 
-\wx00F9 \dx00000001 \dx00000001 	// 1 .. 1: red_lake_grizzly_weight_drawbar_truck;
-\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: red_lake_grizzly_weight_fifth_wheel;
+\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: red_lake_grizzly_weight_drawbar_truck;
+\wx00FC \dx00000002 \dx00000002 	// 2 .. 2: red_lake_grizzly_weight_fifth_wheel;
 \wx8010 // default: return 16;
 
 // Name: red_lake_grizzly_te_coefficient_drawbar_truck
-4319 * 23 02 01 F9 89 
+4319 * 23 02 01 FA 89 
 F2 00 \dx000000FF 
 \b1 
 \wx804C \dx00000000 \dx00000000 	// 0 .. 0: return 76;
 \wx8000 // default: return 0;
 
 // Name: red_lake_grizzly_te_coefficient_fifth_wheel_truck
-4320 * 23 02 01 D7 89 
+4320 * 23 02 01 D8 89 
 F2 00 \dx000000FF 
 \b1 
-\wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
+\wx8000 \dx00000001 \dx00000000 	// Bogus range to avoid nvar == 0
 \wx8000 // default: return 0;
 
 // Name: red_lake_grizzly_switch_te_coefficient
-4321 * 33 02 01 D7 89 
+4321 * 33 02 01 D8 89 
 1A 00 \dx00000000 
 \b2 
-\wx00F9 \dx00000001 \dx00000001 	// 1 .. 1: red_lake_grizzly_te_coefficient_drawbar_truck;
-\wx00D7 \dx00000002 \dx00000002 	// 2 .. 2: red_lake_grizzly_te_coefficient_fifth_wheel_truck;
+\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: red_lake_grizzly_te_coefficient_drawbar_truck;
+\wx00D8 \dx00000002 \dx00000002 	// 2 .. 2: red_lake_grizzly_te_coefficient_fifth_wheel_truck;
 \wx804C // default: return 76;
 
-4322 * 59 00 01 \b22 01 FF \wx00DC 
+4322 * 79 00 01 \b26 01 FF \wx00DC 
 06 0F 
 12 1A 
 21 28 
